.logo-busines{
	text-align:center;
	margin:10px 0 20px 0;
}
.row-business, 
.row-business a{
	color:#333;
}
.row-business a:hover{
	color:#600;
}
.socia-1 a{
	margin-right:10px;
}

.company-link-block{
	margin:20px 0;
}
.company-link{
	background-color:#e4e4e4;
	color:#c30;
	float:left;
	font-family: FrutigerLTPro-Bold, Arial;
	display:block;
	height:30px;
	line-height:30px;
	padding:0 10px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.company-link:hover{
	background-color:#600;
	color:#fff;
}
.social-author-form button:hover {
    background-color: #600;
    color: #fff;
}
/* --- open-hours-block --- */
.open-hours-block{
	border-top:1px solid #e4e4e4;
	padding-top:14px;
	margin-bottom:12px;
}
.open-hours-block h3{
	margin-bottom:14px;
}
.open-hours-block h3 img{
	margin-right:5px;
	position:relative;
	top:-1px;
}
.open-hours-block li{
	background-color:#e4e4e4;
	float:left;
	height:66px;
}
.open-hours-block li:last-child{
	margin-right:0;
}
.open-hours-block li label{
	color:#999;
	display:block;
	text-transform:uppercase;
	margin-bottom:8px;
}
.open-hours-block li span{
	color:#222;
	display:block;
	margin-bottom:8px;
}
/* --- end open-hours-block --- */
.box-articles-sponsor{
    border-top: 1px solid #e4e4e4;
    padding: 14px 0 10px;
}
.box-articles-sponsor h3 img{
	margin-right:6px;
	position:relative;
	top:-2px;
}
.column-2 a span{
	margin-right:5px;
	font-weight:bold;
	font-size:22px;
	color:#c30;
	position:relative;
	top:2px;
}
.column-2 a:hover span{
	color:#600;
}
@media only screen and (min-width: 1005px){
.open-hours-block{
	width:100%;
	float:left;
}
.open-hours-block li{
	padding:9px 0 6px 7px;
	margin:0 10px 10px 0;
	width:73px;
}

.row-business{
	border-top:1px solid #e4e4e4;
	width:100%;
	float:left;
	padding:14px 0;
}
.row-business span{
	display:block;
	margin-bottom:8px;
}
.row-business span img{
	margin-right:5px;
	position:relative;
	top:-2px;   
}
.row-business span label{
	color:#666;
	font-size:18px;
	font-family: FrutigerLTPro-Light, Arial;
}
.row-business .field-1,
.row-business .field-2{
	float:left;
}

.row-business .field-1{	
	border-right:1px solid #e4e4e4;
	width:310px;
	margin-right:9px;
}
.row-business .field-1 .for-mobile{
	display:none;
}
.row-business .field-2{
	width:300px;
}
.row-business .field-2 span font{
	float:right;
}

.row-business .field-2 span font a{
	color:#c30;
	font-family: FrutigerLTPro-Bold, Arial;
}
.row-business .field-2 span font a:hover{
	color:#600;
}
}
@media only screen and (min-width: 685px) and (max-width: 1004px) {
.row-business{
	width:100%;
	float:left;
}
.row-business span{
	display:block;
	margin-bottom:8px;
}
.row-business span img{
	margin-right:5px;
	position:relative;
	top:-2px;   
}
.row-business span label{
	color:#666;
	font-size:18px;
	font-family: FrutigerLTPro-Light, Arial;
}
.row-business .field-1,
.row-business .field-2{
	border-top:1px solid #e4e4e4;
	width:300px;
	padding-top:14px;
	margin-bottom:14px;
}
.row-business .field-1 .for-mobile{
	display:none;
}
.row-business .field-2 span font{
	float:right;
}

.row-business .field-2 span font a{
	color:#0e2c4c;
	font-family: FrutigerLTPro-Bold, Arial;
}
.open-hours-block{
	width:100%;
	float:left;
}
.open-hours-block li{
	padding:9px 0 6px 7px;
	margin:0 15px 15px 0;
	width:83px;
}
.open-hours-block li:nth-child(3),
.open-hours-block li:nth-child(6){
	margin-right:0;
}
.row-business .field-2 span font a{
	color:#c30;
	font-family: FrutigerLTPro-Bold, Arial;
}
.row-business .field-2 span font a:hover{
	color:#600;
}
}
@media only screen and (max-width: 684px) {
.logo-busines{
	margin-top:25px;
}
body.page-business-directory .packersnews h2{
	color:#000;
	font-size:24px;
	font-family: FrutigerLTPro-Bold, Arial;
}
.row-business{
	width:100%;
	float:left;
}
.row-business span{
	display:block;
	margin-bottom:8px;
}
.row-business span img{
	margin-right:5px;
	position:relative;
	top:-2px;   
}
.row-business span label{
	color:#666;
	font-size:18px;
	font-family: FrutigerLTPro-Light, Arial;
}
.row-business .field-1,
.row-business .field-2{
	border-top:1px solid #e4e4e4;
	padding-top:14px;
	margin-bottom:14px;
}
.row-business .field-1 .for-mobile{
	float:right;
	position:relative;
	top:2px;
}
.row-business .field-2 span font{
	float:right;
}
.row-business .field-2 span font a{
	color:#0e2c4c;
	font-family: FrutigerLTPro-Bold, Arial;
}
.open-hours-block{
	margin:0 10px 10px 10px;
}
.open-hours-block li{
	padding:9px 0 6px 7px;
	margin:0 15px 15px 0;
	width:83px;
}

.box-articles-sponsor{
	margin:0 10px 5px 10px;
}

.row-business a{
	color:#c30!important;
	font-family: FrutigerLTPro-Bold, Arial;
}
.row-business a:hover{
	color:#600!important;
}
.logo-busines {
    margin: 10px 0 20px;
}


}
